Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, Network Engineer, Technet software solution pvt.ltd, 6 years 0 months, Faridabad, 1.50
From: Narender <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 22:14:57 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

530 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Narender

(2/5)

I have done work for two year as a network engineer in Vijay Bros. Pvt Ltd. I have done work for four year as a network engineer in Technet Software Solution Pvt Ltd. I want to make my carrier in Network.
View Attached CV

Key Skills hardware, Network engineer

Exp
6 years 0 months

CTC
1.50

Location
Faridabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Network Engineer
Current Company Technet software solution pvt.ltd
Notice Period 15 Days or less
Previous Designation Palwal

Contact Details
Mobile: 09996174392
Landline: 91-01275-9050724174

Prefers Delhi
Education
MCA
Maharishi Dayanand University
BCA
Meerut University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem